   
    body {
        padding: 21px 0px 0px 0px;
        margin: 0;
        font-family:
            Trebuchet MS,
            Arial;
        line-height: 16px;
        background: url(../images/background_2.png) repeat;
    }

    .failureNotification {
        font-size: 12px;
        color: Red;
    }

.navlist li {
    display: inline;
    list-style-type: none;
    padding-right: 5px;
    color: #000000;
    font-size: 26px;
}

    .navlist li a {
        color: yellow;
        font-size: 20px;
    }


    /* box css */
    .thmb-prev {
        background: url('../images/photos/media10.png') no-repeat center center;
        background-size: contain;   /* cover ki jagah contain */
        width: 100%;
		height: 338px;
		text-align: center;
		padding-top: 125px;
		border-radius: 10px;
    }

    /* Text Styling */
    .time {
        font-size: 37px;
        color: #000;
        margin: 14px;
    }

    .game-name {
        font-size: 31px;
        font-weight: bold;
        color: #0e3df7;
        margin: 11px 0;
    }
	
	 .game-name a {
		color:#0e3df7;
	}

    .result-number {
        font-size: 33px;
        font-weight: bold;
        margin-top: 5px;
    }

    .result-number .old {
        color: #555;
    }

    .result-number .new {
        color: red;
    }

    /*  end box css  */